<script>
	import HeadRow from "@/components/homepage/HeadRow.svelte"
	import FilterSelectorRow from "@/components/FilterSelector/Row.svelte"
	import Recomended from "@/components/homepage/Recomended.svelte"
	import ServicesRow from "@/components/homepage/ServicesRow.svelte"
	import BannerRow from "@/components/Banner/Row.svelte"
	import ChoiceRow from "@/components/homepage/ChoiceRow.svelte"

	import BannerSrc from "@/assets/img/banner.webp"

	import { t, l } from "@/i18n"
</script>

<svelte:head>
	<link rel=”canonical” href=”https://dcr.ae{$l(``)}”>
</svelte:head>

<HeadRow />
<FilterSelectorRow />
<Recomended />
<ServicesRow />
<BannerRow src={BannerSrc} />
<ChoiceRow />
<FilterSelectorRow />

<style lang="scss">
</style>